    * {
		margin: 0;
		padding: 0;
		box-sizing: border-box;
		font-family: "Segoe UI", sans-serif, Arial;
		-ms-hyphens: auto;
		-webkit-hyphens: auto;
		hyphens: auto;
    }

    body {
		min-height: 100vh;
		display: flex;
		flex-direction: column;
		color: white;
    }
	
	/* Slideshow */
	.slideshow {
		position: fixed;
		width: 100%;
		height: 100%;
		z-index: -1;
	}

	.slide {
		position: absolute;
		width: 100%;
		height: 100%;
		background-size: cover;
		background-position: top;
		opacity: 0;
		transition: opacity 1.5s ease-in-out;
		filter: brightness(0.5);
	}

	.slide.active {
		opacity: 1;
	}
	
	a {
		color: #FFF;
		text-decoration: none;
	}
	
	a:hover {
		color: #B11D1E;
	}

    header {
		display: flex;
        justify-content: space-between;
		padding-left: 30px;
		padding-right: 30px;
		text-align: left;
		background: rgba(0, 0, 0, 0.5);	
    }
	
	/* Logo */
	.logo1 img {
		margin-top: 8px;
		margin-bottom: 5px;
	}
		
	.logo2 img {
		margin-top: 0px;
	}
		
	/* Button */
		.open-btn {
		margin-top: 10px;
		padding: 10px 10px;
		background-color: #B11D1E;
		color: white;
		border: none;
		cursor: pointer;
		border-radius: 5px;
	}

	/* Hintergrund */
	.modal {
		display: none;
		position: fixed;
		z-index: 1;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0,0,0,0.5);
	}

	/* Fenster-Inhalt */
	.modal-content {
		background-color: white;
		margin: 15% auto;
		padding: 20px;
		width: 300px;
		border-radius: 8px;
		text-align: center;
	}

	/* Schließen-Button */
	.close {
		float: right;
		cursor: pointer;
		font-size: 20px;
	}
		
	.fenster {
		background-color: transparent;
		color: #FFF;
		border: 0px;
		cursor: pointer;
	}
		
	.fenster:hover {
		color: #B11D1E;
	}

    main {
		margin-top: 60px;
		flex: 1;
		display: flex;
		align-items: flex-end;
		justify-content: left;
		text-align: left;
		padding-left: 7%;
	}

    main h1 {
      font-size: 3.5rem;
	}
	
	main-zusatz {
		flex: 2;
		display: flex;
		align-items: flex-start;
		justify-content: left;
		text-align: left;
		padding-left: 7%;
		margin-top: 50px;
		max-width: 800px;
    }
	
	.startpunkt {
		color: #B11D1E;
		text-shadow: #000 1px 0 2px;
	}
	
	.startpunkt-zusatz {
		color: #FFF;
		font-size: 1.1rem;
		font-weight: normal;
	}

    footer {
		padding: 5px;
		text-align: center;
		background: rgba(0, 0, 0, 0.5);
		font-size: 0.8rem;
		font-weight: normal;
    }

    /* Responsive */
    @media (max-width: 768px) {
      header {
        font-size: 1.4rem;
        padding: 15px;
    }

    main h1 {
        font-size: 2.2rem;
    }

    footer {
        font-size: 0.8rem;
		font-weight: normal;
	}